Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464214] YaST2 Qt crashes if some X11 fonts are not installed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Jan 2009 08:17:09 -0700 (MST)
  • Message-id: <20090127151709.CD0A9CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=464214

User sh@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464214#c19


Stefan Hundhammer <sh@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |sh@xxxxxxxxxx




--- Comment #19 from Stefan Hundhammer <sh@xxxxxxxxxx> 2009-01-27 08:17:09 MST
---
Dirk, I am not sure how we could fix or prevent that. If Qt relies on presence
of client-side fonts, IMHO libqt4 package (not the yast2-qt package) should
require at least one font package. To do that, our X11 font packages would have
to provide a symbol like "X11-font" that libqt4 or other similar packages
(libgtk2 ?) require.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References